
<nav class="navbar navbar-inverse">
  <div class="container-fluid">
    <div class="navbar-header text-white">
      <a class="navbar-brand text-white" href="#">STUDENT REGISTER</a>
    </div>
    <ul class="nav navbar-nav">
    <% if user_signed_in? && current_user.has_role?(:student) %>
      <li class="nav-item">
        <%= link_to user_path(current_user), class:"nav-link sidebar-options" do %>
          <i class='nav-icon fa fa-home sidebar-menu-icon'></i>
          <p>Home</p>
        <% end %>
      </li>
    <% else %>
      <li class="nav-item">
        <%= link_to users_path, class:"nav-link sidebar-options" do %>
          <i class='nav-icon fa fa-home sidebar-menu-icon'></i>
          <p>Home</p>
        <% end %>
      </li>
    <% end %>
        
      <li class="nav-item">
        <%= link_to "#", class:"nav-link sidebar-options" do %>
          <i class='nav-icon fa fa-envelope-open sidebar-menu-icon'></i>
          <p class="ml-1"><%=  t 'base.sidebar.support-section' %></p>
        <% end %>
      </li>
    </ul>
    <ul class="nav navbar-nav navbar-right">
      <% if !user_signed_in? %>
        <li><%= link_to(' Register', new_user_registration_path, class: 'glyphicon glyphicon-user')%></li>
      <% end %>
      <li><%= user_in_and_out %></li>
    </ul>
  </div>
</nav>